{
  "target_platform": "linux-aarch64",
  "cxx_compiler": "gxx",
  "cuda11_compiler": "nvcc",
  "cuda_compiler": "cuda-nvcc",
  "sysroot_version": "2.17",
  "cmake_version": ">=3.26.4",
  "cxx_compiler_version": "11"
}